<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
	if(!defined('IN_DEMOSOSO')) {
		exit('this is wrong page,please back to homepage');
	}
	?>
	<?php
 
	if($bsfooter<>''){
		if(substr($bsfooter,0,6)=='block/' || substr($bsfooter,0,6)=='jthome'){
			block($bsfooter); 
		}else{ 
			
		?>
		<footer class="dmfooterwrap"> 
			<div class="dmfooter">
				<?php 
				block($bsfooter); 
				?>
			</div>
		</footer>
		<?php
		}
	} 
	?>

	<?php  
 //浮动窗口部分


	if($sitefooterlast=='') block($bsfooterlast);
	else block($sitefooterlast);

 //DM系统，微信分享出现小图标而不是回形针 , 查看https://www.demososo.com/detail-202.html
 //require STAROOT.'assets/vendor/wxico/dm_wxico.php';

	?>

	<?php
	if($sitefooter==''){
		//加载当前目录下的cssjs
		$meta_cssjs_footer = TPLCURROOT.'tpl/meta_cssjs_footer.php';
		if(is_file($meta_cssjs_footer)) require_once $meta_cssjs_footer;

	}
	
	if($php_cssjs_f<>'') {
		$php_cssjs_f_v = JTHOMEROOT.$php_cssjs_f.'.php';
	    if(is_file($php_cssjs_f_v)) require_once $php_cssjs_f_v; 
	}
		
	?>

<?php 
//加载和 模板id 同名的css。如果没有这个文件，则不加载。
$curcssroot = STAROOT.'assets/cssjstpl/'.LANG.'_'.$curstyle.'.css';
if(is_file($curcssroot)) getcssjs('assets/cssjstpl/'.LANG.'_'.$curstyle.'.css');
?>
	<?php
//可以在下面放入统计代码。国内用户推荐  https://tongji.baidu.com 
$track_footer = BLOCKROOT.'tpl/track_footer.php';
if(is_file($track_footer)) require_once $track_footer;
?> 

</body>
</html>